Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161484 - Change old perl links to Java
Summary: Change old perl links to Java
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 17:32 UTC by Ken Ganong
Modified: 2007-04-18 17:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-20 19:57:28 UTC


Attachments (Terms of Use)

Description Ken Ganong 2005-06-23 17:32:28 UTC
There are many links on our site that point to perl pages which were redone in
Java.  All of these need to be updated to the proper java page.

Comment 1 Bret McMillan 2005-07-20 19:57:28 UTC
Closing this vague and duplicate bug.  If you find issues w/ perl <-> java,
continue to file them as distinct bugs.


Note You need to log in before you can comment on or make changes to this bug.